<?xml version="1.0" encoding="GBK"?>
<DIFFERENCE ZCODE="50">
	<DIFF-FILES>		
		<DIFF-FILE>
			<NAME>SysConfig_A01.ini</NAME>
			<TYPE>0</TYPE>
			<TARGETDIR>AppComs\Main\</TARGETDIR>
			<DESC></DESC>
		</DIFF-FILE>	

<DIFF-FILE>
      <NAME>MainParams.app</NAME>
	  <TYPE>0</TYPE>
      <TARGETDIR>\AppComs\Modules</TARGETDIR>
      <DESC></DESC>
	</DIFF-FILE>
	<DIFF-FILE>
      <NAME>MainMnuch.app</NAME>
	  <TYPE>0</TYPE>
      <TARGETDIR>\AppComs\Modules</TARGETDIR>
      <DESC></DESC>
	</DIFF-FILE>
	
	</DIFF-FILES>
</DIFFERENCE>

